﻿BODY {
	scrollbar-base-color: #999999;
	scrollbar-track-color: #cdc3e0;
	backgroUnd-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
}
#homelayer {
	position: absolute;
	right: 15px;
	top: 20px;
	width: 90px;
	z-index: 0;
	visibility: visible;
	text-align: center;
	border: #3D513D 0px solid;
}
/* NON-MENU LINK COLORS */
a:link {
	color: #5E5E5E;
	text-decoration: none;
}
a:link {
	color: #3C3C3C;
	text-decoration: none;
}
a:visited {
	color: #3C3C3C;
	text-decoration: none;
}
a:active {
	color: #3C3C3C;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
	text-decoration: underline;
}
/* FOOTER LINK COLORS */
a.foot:link {
	color: #336699;
	text-decoration: none;
}
a.foot:visited {
	color: #336699;
	text-decoration: none;
}
a.foot:active {
	color: #336699;
	text-decoration: none;
}
a.foot:hover {
	color: #CC0000;
	text-decoration: underline;
}
/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */
TABLE {
	COLOR: #333333;
	COLOR: #7D7D7D;
	
	FONT: 12px arial, sans-serif;
	font-weight: normal;
}
TABLE {
	COLOR: #1E1E1E;
	FONT: 12px arial, sans-serif;
	font-weight: normal;
}
.title {
	COLOR: #57548c;
	FONT: 22px arial, sans-serif;
	font-weight: bold;
}
.phone-number {
	COLOR: #ffffff;
	FONT: 20px arial, sans-serif;
	font-weight: bold;
}
.subtitle {
	COLOR: #57548c;
	FONT: 16px arial, sans-serif;
	font-weight: bold;
}
.quotation {
	COLOR: #57548c;
	FONT: 18px arial, sans-serif;
	font-weight: normal;
	padding-right: 2px;
}
.mission {
	margin-top: 10px;
	COLOR: #57548c;
	FONT: 16px arial, sans-serif;
	font-style: italic;
	font-weight: normal;
}
.phonetitle {
	color: #57548c;
	font: 11px verdana, arial, sans-serif;
	font-weight: bold;
}
/* GENERAL COLOR AND LINE COLOR AREAS */
.searcharea {
	background-color: #cdc3e0;
	padding: 10px;
	width: 200px;
}
.searcharea {
	background-color: #cdc3e0;
	padding: 10px;
	width: 200px;
}
.phonearea {
	background-color: #cdc3e0;
	padding: 5px;
	width: 150px;
}
.footertext {
	COLOR: #333333;
	FONT: 10px arial, verdana, sans-serif;
	font-weight: normal;
}
.footer {
	background-color: #cdc3e0;
	padding: 5px;
	padding-bottom: 8px;
}
.linevert {
	BORDER-LEFT: #cdc3e0 1px solid;
}
.outertable {
	BORDER-RIGHT: #cdc3e0 1px solid;
}
.page-splits {
	border-top: #cdc3e0 1px solid;
	background-color: #FFFFFF;
	color: #FFFFFF;
	height: 1px;
	width: 100%;
}
/* NON-GALLERY IMAGE BORDERS */
.borders {
	BORDER: #000000 1px solid;
}
/* LIST CODE - CLIENTS, CAREERS, AND SERVICES PAGES */
li {
	color: #336699;
	color: #3C3C3C;
}
li span {
	color: #000000;
}
/* GALLERY CODE */
.image-border {
	border: #000000 1px solid;
	margin-bottom: 3px;
}
.image-borderon {
	border: #FF0000 1px solid;
	margin-bottom: 3px;
}
.gallerytext {
	COLOR: #663300;
	FONT: 11px arial, sans-serif;
	font-weight: normal;
}
.price {
	COLOR: #006699;
	FONT: 14px arial, sans-serif;
	font-weight: normal;
}
.button-order {
	background-image: url("picts/button.gif");
	background-color: #DDEDE7;
	FONT: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color: #336666;
	width: 110px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	BORDER: #669999 1px solid;
}
.buttonon-order {
	background-image: url("picts/buttonon.gif");
	background-color: #EBEDDD;
	FONT: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color: #996600;
	width: 110px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	BORDER: #996600 1px solid;
}
/* HIDE MENU AND ITEMS FOR PRINTING */
@media print
{
.printhide {
	display: none;
}
.printhelp {
	width: 600px;
}
}
@media screen
{
.printonly {
	display: none;
}
}
/* CONTACT AND QUOTES FORM */
.formmargin {
	margin: 0px;
	margin-top: 12px;
}
.button-submit {
	background-image: url("picts/button.gif");
	background-color: #DDEDE7;
	FONT: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color: #336666;
	width: 110px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	BORDER: #669999 1px solid;
}
.buttonon-submit {
	background-image: url("picts/buttonon.gif");
	background-color: #EBEDDD;
	FONT: 12px arial, verdana, sans-serif;
	font-weight: bold;
	color: #996600;
	width: 110px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: pointer;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	BORDER: #996600 1px solid;
}
.shadeform {
	FONT: 12px arial, verdana, sans-serif;
	COLOR: #000000;
	background-color: #FFFFFF;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	WIDTH: 200PX;
	BORDER: #cdc3e0 1px solid;
}
.textarea {
	FONT: 12px arial, verdana, sans-serif;
	background-color: #FFFFFF;
	COLOR: #000000;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	WIDTH: 225PX;
	HEIGHT: 125PX;
	BORDER: #cdc3e0 1px solid;
}
.quotechoice {
	color: #336699;
	font: 11px arial, verdana, sans-serif;
	font-weight: normal;
}
.dropdown {
	FONT: 12px arial, verdana, sans-serif;
	background-color: #FFFFFF;
	COLOR: #000000;
	WIDTH: 200PX;
}
.quoteform {
	FONT: 12px arial, verdana, sans-serif;
	COLOR: #000000;
	background-color: #FFFFFF;
	background-image: url("picts/shadeform.gif");
	text-align: left;
	BORDER: #cdc3e0 1px solid;
}
.dropquotes {
	FONT: 12px arial, verdana, sans-serif;
	background-color: #FFFFFF;
	COLOR: #000000;
}
.search-font {
	COLOR: #999999;
	FONT: 11px verdana, arial, sans-serif;
	font-weight: bold;
}
.searchform {
	FONT: 12px arial, verdana, sans-serif;
	background-image: url("picts/shadeform.gif");
	background-color: #FFFFFF;
	COLOR: #000000;
	WIDTH: 100PX;
	BORDER-TOP: #6A6760 1px solid;
	BORDER-LEFT: #6A6760 1px solid;
	BORDER-RIGHT: #EEEEE4 1px solid;
	BORDER-BOTTOM: #EEEEE4 1px solid;
}
/* LINKS PAGE */
.searchterms {
	FONT: 12px arial, verdana, sans-serif;
	background-image: url("picts/shadeform.gif");
	background-color: #FFFFFF;
	COLOR: #000000;
	WIDTH: 100PX;
	BORDER: #cdc3e0 1px solid;
}
.searchbutton {
	background-image: url("picts/button.gif");
	background-color: #DDEDE7;
	FONT: 12px arial, verdana, sans-serif;
	font-weight: bold;
	COLOR: #336666;
	height: 20px;
	cursor: pointer;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	BORDER: #336699 1px solid;
}
/* START THE CODE FOR THE MENUS */
.menutable {
	margin-left: 1px;
	margin-right: 10px;
}
.menu {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
a.menu:link {
	color: #57548c;
}
a.menu:visited {
	color: #57548c;
}
a.menu:active {
	color: #57548c;
}
a.menu:hover {
	color: #000000;
	text-decoration: underline;
}
/* CODE FOR THE TOP MENU */
.top-menu-area {
	background-color: #cdc3e0;
	padding: 8px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.top-menu-area {
	background-color: #cdc3e0;
	padding: 8px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.menu-top {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 6px;
	padding-left: 6px;
}
a.menu-top:link {
	color: #565680;
}
a.menu-top:visited {
	color: #565680;
}
a.menu-top:active {
	color: #565680;
}
a.menu-top:hover {
	color: #ffffff;
	text-decoration: underline;
}
.faqline {
	border-bottom: #000000 1px solid;
}
/* HEADER BACKGROUND COLOR - edit the header.js also */
.headercolor {
	background-color: #cdc3e0;
}
/* FAQ POPUP, SLIDESHOW & CONTACT & QUOTES FORM BUTTONS */
.button {
	color: #000000;
	font: bold 12px arial, serif;
	text-align: center;
	background-color: #C9D4DA;
	background-image: url("picts/button.gif");
	padding: 2px 7px 2px 7px;
	cursor: pointer;
	border: #000000 1px solid;
}
.buttonon {
	color: #996600;
	font: bold 12px arial, serif;
	text-align: center;
	background-color: #F7D0A1;
	background-image: url("picts/buttonon.gif");
	padding: 2px 7px 2px 7px;
	cursor: pointer;
	border: #996600 1px solid;
}
.faq {
	line-height: 19px;
	padding: 5px;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 19px;
	margin-bottom: 19px;
}
.faq-answer {
	color: #57548c;
	font: verdana, arial, sans-serif;
	font-weight: bold;
	padding-bottom: 10px;
}
.faq-answer {
	color: #1A1A1A;
	color: #1E1E1E;
	font: verdana, arial, sans-serif;
	font-weight: normal;
	padding-bottom: 10px;
}

.links {
	line-height: 19px;
	font-weight: bold;
	margin-top: 19px;
	margin-bottom: 19px;
}


.services {
	line-height: 19px;
	padding: 5px;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	color:#7D7D7D;
}

.content-table {
	
	margin-top: -25px;

}

